@charset "utf-8";

#auth { float: left; width: 100%; min-height: 400px; padding: 100px 0;}
#auth .bloco { float: left; width: 100%; padding: 20px; outline: 1px solid rgb(90 90 90 / 20%); outline-offset: -1px; position: relative; background-color: rgb(250 250 250);}
#auth .logo { position: absolute; width: 80px; height: 80px; top: -50px; left: 50%; margin: 0 0 0 -40px; outline: 1px solid rgb(90 90 90 / 20%); background-color: rgb(250 250 250);}

#auth .form { float: left; width: 100%; margin: 20px 0 0;}
#auth .form .ico { position: absolute; width: 30px; height: 20px; top: 50%; left: 0; margin: -10px 0 0; background-position: 50%; background-repeat: no-repeat;}
#auth .form .jEmail .ico { background-image: url('../../imagens/admin/auth-email.png');}
#auth .form .jSenha .ico { background-image: url('../../imagens/admin/auth-senha.png');}
#auth .form .jSenha .chave { position: absolute; width: 20px; height: 20px; right: 7px; bottom: 15px; z-index: 1; background-position: 50%; background-repeat: no-repeat;}
#auth .form .jSenha .chave.mostrar { background-image: url('../../imagens/admin/auth-senha-mostrar.png');}
#auth .form .jSenha .chave.ocultar { background-image: url('../../imagens/admin/auth-senha-ocultar.png');}
#auth .form .submit { height: 50px; padding: 0 20px; background-color: rgb(0 150 130); text-transform: uppercase; font-weight: bold;}
#auth .form .submit.disabled { background-color: rgb(90 90 90 / 50%);}
#auth .form .submit.disabled:hover { background-color: rgb(90 90 90 / 50%);}
#auth .form .submit:hover { background-color: rgb(0 170 100);}

#auth .opcoes { float: left; width: 100%; margin: 20px 0 0;}
#auth .opcoes a { float: left; width: 100%; padding: 5px 0; text-align: center;}
#auth .opcoes a:hover { background-color: rgb(90 90 90 / 20%);}
